Subject: Re: [6pack] 6pack Digest, Vol 9, Issue 10

From: Joe Alexander via 6pack <[email-masked]>
Date: Sun, 12 Apr 2015 13:53:11 -0500

Amen...

Joe Alexander
645 1st Street
Jesup, IA 50648
The-vintage-racer.com
Gasketinnovations.com
Cell:  319.464.4711

> On Apr 12, 2015, at 1:00 PM, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. A couple of dozen (Mark J Bradakis)
>   2. Re: A couple of dozen ([email-masked])
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 11 Apr 2015 18:35:06 -0600
> From: Mark J Bradakis <[email-masked]>
> To: Triumph <[email-masked]>
> Subject: [6pack] A couple of dozen
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8; format=flowed
> 
> April, 1991. Mariah Carey and Whitney Houston had top hits. The Soviet Union is crumbling.
> The Gulf War begins. And on the 11th the domain Team.Net is registered.
> 
> Happy birthday to us, 24 years and still kicking. Formed out of the Usenet rec.autos tree,
> it started with just 2 lists, autox and british-cars. It became large enough and busy enough
> that the officials at the U noticed that a large amount of network traffic was coming from one
> certain machine in my office. That is what prompted the move to a private server, which has been
> in my basement for many years. Well, we are NOT running on the same server from back then, which I
> recall was one of the first 120 Megahertz systems in the valley outside of universities. With the
> CS departments work with Hewlett-Packard, I had a connection.
> 
> A lot has changed over the years, folks have come and gone, some have been hanging out here for
> decades. We've lost a few good ones, but many of us have found lasting friendships from list
> communications. Back in the early days there wasn't much besides Team.Net. I think the 1997
> SCCA Solo II nationals had something like 60% of the entrants being autox list subscribers.
> Those were the days.
> 
> But still here, still providing a valuable service to those who use it.  Thanks to all of us
> for making Team.Net what it is.
> 
> Happy Birthday.
> 
> mjb.
> 
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Sat, 11 Apr 2015 23:03:34 -0400
> From: [email-masked]
> To: [email-masked], [email-masked]
> Subject: Re: [6pack] A couple of dozen
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
> 
> Pretty weird.
> 
> 
> In a message dated 4/11/2015 8:59:42 P.M. Eastern Daylight Time,  
> [email-masked] writes:
> 
> April,  1991. Mariah Carey and Whitney Houston had top hits. The Soviet 
> Union is  crumbling.
> The Gulf War begins. And on the 11th the domain Team.Net is  registered.
> 
> Happy birthday to us, 24 years and still kicking. Formed  out of the Usenet 
> rec.autos tree,
> it started with just 2 lists, autox and  british-cars. It became large 
> enough and busy enough
> that the officials at  the U noticed that a large amount of network traffic 
> was coming from  one
> certain machine in my office. That is what prompted the move to a  private 
> server, which has been
> in my basement for many years. Well, we are  NOT running on the same server 
> from back then, which I
> recall was one of  the first 120 Megahertz systems in the valley outside of 
> universities. With  the
> CS departments work with Hewlett-Packard, I had a connection.
> 
> A  lot has changed over the years, folks have come and gone, some have been 
> hanging out here for
> decades. We've lost a few good ones, but many of us  have found lasting 
> friendships from list
> communications. Back in the early  days there wasn't much besides Team.Net. 
> I think the 1997
> SCCA Solo II  nationals had something like 60% of the entrants being autox 
> list  subscribers.
> Those were the days.
> 
> But still here, still providing a  valuable service to those who use it.  
> Thanks to all of us
> for making  Team.Net what it is.
> 
> Happy  Birthday.
> 
> mjb.
> 
> _______________________________________________
> Support  Team.Net http://www.team.net/donate.html
> Suggested annual donation   $12.96
> Archive: http://www.team.net/archive
> Forums:  http://www.team.net/forums
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> Unsubscribe/Manage:  
> http://autox.team.net/mailman/options/6pack/[email-masked]
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20150411/15f10f50/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 9, Issue 10
> ************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack